ISCSH#FEP - Feature #126

tipi000000000ad
06/09/2019 11:09 AM - yufeng wu

Status: Closed
Priority: Normal
Assignee: shixun yan
Category:

Target version: 2.21

Defect version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

06/09/2019
06/13/2019
100%

1.00 hour
0.00 hour

Description

000020190605000

History

#1 - 06/10/2019 03:27 PM - shixun yan
- Status changed from New to Resolved
- Assignee set to shixun yan

- % Done changed from 0 to 100

- Estimated time set to 1.00 h

#2 - 06/13/2019 03:38 PM - xiangyang li

- Target version set to 2.2.1

#3 - 03/06/2020 05:00 PM - xiangyang li

- Status changed from Resolved to Closed
